@charset "utf-8";
/* CSS Document */

#navBar1{
float:left;
background:url(../img/dropmenu-bg.jpg) no-repeat;
height:36px;
width:982px;
clear:both;
}
#navBar1 ul ul{
display:none;
}

#navBar1 ul {
padding:0;
margin:0;
list-style:none;
position:relative;
}

#navBar1 ul li{
display:block;
float:left;
padding-top:6px;
padding-bottom:9px;
}
#navBar1 ul li span a{

}

.headerList1 a{
	
}
#navBar1 ul li a{
    font-size: 14px;
display:block;
padding:8px;
padding-left:20px;
padding-right:21px;
color:#fff;
text-decoration:none;
font-weight:bold;
margin-top:-3px;
background:url(../img/dropmenu-separator.jpg) no-repeat right top;
}
#navBar1 ul li.yellow a{
	padding-right:17px;
	padding-left:17px;
	background:url(../img/dropmenu-separator2.jpg) no-repeat right top;
}
#navBar1 ul li.yellow span.last a{
	background:none;
}
#navBar1 ul li.yellow span.last a:hover{
	color:#ffffff;
text-decoration:none;
background:url(../img/dropmenu-hover.jpg) repeat-x top;
}

#navBar1 ul li a:hover{ 
color:#ffffff;
text-decoration:none;
background:url(../img/dropmenu-hover.jpg) repeat-x top;
}

#navBar1 ul ul{
    width:100%;
    min-height:50px;
    height:auto;
    font-size:70%;
    display: block;

}
.two li {
    display: block !important
    ;
    
}
.submenu ul li h3 {
    display: block;
    width: 326px;
    
}
.submenu {
    position: relative;
    z-index:  9999;
    
    display: none;
    background: #FFF1C0;
    border:thin solid #f0f0f0;

-moz-box-shadow:2px 2px #f2f2f2, -2px 2px #f2f2f2;
-webkit-box-shadow:2px 2px #f2f2f2, -2px 2px #f2f2f2;
-khtml-box-shadow:2px 2px #f2f2f2, -2px 2px #f2f2f2;
box-shadow:2px 2px #f2f2f2, -2px 2px #f2f2f2;

-moz-border-radius:8px;
-webkit-border-radius:8px;
-khtml-border-radius:8px;
border-radius:8px;
border:thin solid #f0f0f0;
}
#navBar1 ul li .submenu2{
position: absolute;
left:0px;
display:block;
}

#navBar1 ul ul li{
padding:0;
padding-top:3px;
padding-bottom:2px;
}
#navBar1 ul ul ul li{
float:none !important;

padding:1px 0 0 10px !important;
margin-left:40px;
display:block !important
}
#navBar1 ul ul ul li a{
	padding:8px 0 6px 7px !important;
	text-decoration:underline;
}
#navBar1 ul ul ul li.more {
	background:none;
}
#navBar1 ul ul ul li.more a{
	color:#c93c00;
	margin-left:-20px;
}
#navBar1 ul ul ul li a:hover{
	color:#006ec2;
	text-decoration:none;
}
#navBar1 ul ul ul{
	margin-left:-36px;
	background:none;
	border:none;
	-moz-border-radius:0px;
-webkit-border-radius:0px;
-khtml-border-radius:0px;
border-radius:0px;
-moz-box-shadow:none;
-webkit-box-shadow:none;
-khtml-box-shadow:none;
box-shadow:none;

}
#navBar1 ul ul ul.second{
	asamasasargin-leasasft:295px;
	width:300px;
}
#navBar1 ul ul ul.third{
	msasasasarasagin-lefasast:615px;
	width:300px;
}
#navBar1 .bottom{
	border-top:none;
}
#navBar1 .bottom2{
	margin-top:50px;
	border-top:none;
}
#navBar1 .bottom ul{
}
#navBar1 ul ul li h3 a{
	font-size:12px;
	font-weight:bold;
	width:270px;
	text-align:left;
	color: #4F4F4F;
	clear:both;
	display:block;
}
#navBar1 ul ul li a{
border:none;
background:none;
color:#C93C00;
font-size:12px;
float:none !important;
list-style: inside !important
}
#navBar1 ul ul li a:hover{
	background:none; 	color:#4F4F4F !important;
}

